{% extends 'public/base.html.twig' %}

{% block body %}
<div class="container" style="margin-top: 5%; padding-bottom: 25%;">
	<div id="site-wrap" class="row">
		<div id="box1" class="card mx-auto my-auto rounded-0" style="width: 80%;">
			<h1>
				Who are we?
			</h1><br/>
			<p class="text-justify">
				We're not your traditional "unit" when it comes to MILSIM, we are a truly friends-first members-second group that enjoys playing Arma 3 the way it's meant to be played, as a video game! (Not some armchair-soldier fantasy)
			</p>
			<hr style=""/><br/>
			<h1>
				What do we do?
			</h1><br/>
			<p class="text-justify">
				Our operations are all over the place, we do whatever we feel like doing! We are not tied down to a certain nation, military doctrine, or even moral standing. We do usually play as the "bad guys" with a focus on motorized-infantry tactics, with substantial support elements such as our Hammer (artillery) group, heavy-weapons teams, Armadillo (armour) squadron, and/or our extremely talented Air Corps.
			</p>
			<hr style=""/><br/>
			<h1>
				When do we do it?
			</h1><br/>
			<p class="text-justify">
				Official group activities are split into a few parts:
				<ul class="text-justify">
					<li><b><u>Operations</u></b> are always ran on Saturdays and Sundays at 18:00 UTC and may last up to four hours with a break in the middle of the session.</li>
					<li><b><u>Trainings</u></b> always happen at least once a week Monday to Friday around 20:00 UTC and usually last an hour, the days differ from week to week and may be held more than once a week!</li>
				</ul>
			</p>
		</div>
	</div>
</div>
{% endblock %}
